/* body {
    display:none !important;
} */

#specialRoadBlock {
    z-index:9999999;
    position:fixed;
    background-color:rgba(0,0,0,.9);
    width:100%;
    height: 100%;
    top:0;
    left:0;
    text-align: center;
}

.specialRoadBlockInner {
    position: relative;
    margin: 100px auto 0 auto;
    width: 720px;
}

.specialRoadBlockInner a {
    color:white;
}

.specialRoadBlockInner p {
    margin:18px 0 0 0;
}

.specialRoadBlockClose {
    display: block;
    position: absolute;
    right:0;
    top:0;
    color:white;
    text-transform: uppercase;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    opacity: .5;
    font-size:21px;
    font-weight:200;
}

.specialRoadBlockClose:hover {
    cursor:pointer;
    opacity: 1;
}

@media (max-width: 720px) {

	
	.specialRoadBlockInner {
        width:100%; 
    }

    .specialRoadBlockInner img{
        width:100%; 
        height:auto;
    }
}